Ankündigung

#1 2017-05-09 16:05:40

Spiderkalli
Mitglied
2014-11-03
2

Update auf Version 2.9.0

Ich habe soeben das Update von der Vorversion auf 2.9.0 automatisch durchgeführt.

Nun bekomme ich viele PHP Fehlermeldungen. Was kann ich tun?

Hosting ist bei 1&1


Strict Standards: date(): We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead in /homepages/.../piwigo/include/common.inc.php on line 141

Strict Standards: date(): We selected 'Europe/Berlin' for 'CEST/2.0/DST' instead in /homepages/.../piwigo/include/common.inc.php on line 141

Warning: session_start(): Cannot send session cache limiter - headers already sent (output started at /homepages/.../piwigo/include/common.inc.php:141) in /homepages/.../piwigo/include/common.inc.php on line 156

Warning: Cannot modify header information - headers already sent by (output started at /homepages/.../piwigo/include/common.inc.php:141) in /homepages/.../piwigo/include/page_header.php on line 101


Schon mal Danke für eure Hinweise

Offline

#2 2017-05-09 21:37:13

wp180
Mitglied
2014-11-30
5

Re: Update auf Version 2.9.0

Füge in der /include/commom.inc.php folgendes ein, am Besten ganz am Anfang nach <?php :

date_default_timezone_set('Europe/Berlin');


Dann sollte die Meldung weg sein.

Offline

#3 2017-05-09 21:58:25

Spiderkalli
Mitglied
2014-11-03
2

Re: Update auf Version 2.9.0

Danke sehr für diese Möglichkeit!

Ich habe es mittlerweile so gelöst, dass ich eine php.ini Datei ins Piwigo Root Vz erstellt habe, mit dem Eintrag: date.timezone = 'Europe/Berlin'

Hat auch funktioniert.

Offline

Brett Fußzeile

Unterstützt von FluxBB

github twitter facebook google+ newsletter Spenden Piwigo.org © 2002-2020 · Kontakt